/*     1271455 : 맞춤형 컨텐츠      */
.empty__1271455__ {padding:20px 10px;background:#fafafa;}
.empty__1271455__ p {margin:0;padding:0;}
.empty__1271455__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1271455__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1271455__ dd {margin:0;font-size:13px;}
.empty__1271455__ dd ul li {padding-left:15px;}


/*     1276655 : 이미지      */
.img__1276655__ {max-width:100%}
.img__1276655__ * {box-sizing:border-box}
.img__1276655__ a {display:block;vertical-align:top}
.img__1276655__ img {width:px;vertical-align:top}

/*     1276665 : 공백      */
.solid_line__1276665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1276665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1276665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1276665__ {height:20px}
}

/*     1276675 : 아이콘형 리스트      */
@font-face {
    font-family: 'InkLipquid';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1276675__ {background:#f8f8f8; padding:30px; border:1px solid #e2e2e2; font-size:17px; line-height: 26px; background:url(/img_up/shop_pds/ehompy0542/design/2023/sub2_bg.png)no-repeat center center;font-family:'Pretendard', 'Noto Sans KR', Sans-serif; }
.text_list__1276675__ .f_text {font-family:'InkLipquid'; font-size:35px;}
.text_list__1276675__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1276675__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1276675__ ul li:first-child {margin-top:0}
.text_list__1276675__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__1276675__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__1276675__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1276675__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1276675__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1276675__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1276675__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1276675__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1276675__ ul li {font-size:18px}
}

@media(max-width:767x){
	.text_list__1276675__ {background:#f8f8f8;}
.text_list__1276675__ .f_text{font-size:24px;}
}

/*     1286305 : HTML 편집기      */
@font-face {
    font-family: 'InkLipquid';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


.html__1286305__ * {line-height:1.4em}
.html__1286305__ {border:1px solid #efefef;}
.html__1286305__ .title {padding:1rem; background:#0E5EB7; color:#fff; text-align:center; font-size:30px; font-family:InkLipquid; margin:0;}
.html__1286305__ .cont {padding:2rem 4rem 4rem 6rem;}
.html__1286305__ .cont .item {position: relative; margin:35px 0; font-size:30px;  }
.html__1286305__ .cont .item * {font-family:var(--font2); word-break: keep-all;}
.html__1286305__ .cont .item h4 strong {position:absolute; left:0;}
.html__1286305__ .cont .item h4 {position: relative; font-weight:bold; font-size:30px; margin:20px 0 10px 0;padding-left:66px;}
.html__1286305__ .cont .item h4:before {content: "";position: absolute;left: -29px;top: -21px;width: 50px;height: 50px;background: #60a6ee24;border-radius: 50%;z-index: 0;}
.html__1286305__ .cont .item p {font-size:24px; color:#000; margin:0; padding-left:60px}

.html__1286305__ .cont .item02 h4:before{background:#1b5ca629;}
.html__1286305__ .cont .item03 h4:before{background:#0b2b542b;}

.html__1286305__ .cont .item01 h4 {color:#60a6ee;}
.html__1286305__ .cont .item02 h4 {color:#185FB7;}
.html__1286305__ .cont .item03 h4 {color:#0B2B54;}

@media (max-width:1023px){
	.html__1286305__ .title{font-size:20px;}
	.html__1286305__ .cont {padding:2rem; box-sizing: border-box;}
    .html__1286305__ .cont .item h4{font-size:20px; padding-left: 50px;}
    .html__1286305__ .cont .item p{font-size:18px;}
	.html__1286305__ .cont .item h4:before{width:30px; height:30px; top:-6px; left:-10px;}
}

@media (max-width:767px){
	.html__1286305__ .title{font-size:18px;}
	.html__1286305__ .cont .item p {padding-left:0; font-size:15px;}
.html__1286305__ .cont .item h4{font-size:17px; padding-left:40px; margin:15px 0;}
.html__1286305__ .cont .item{margin:0;}
}


/*     1276695 : 타이틀 텍스트      */
.title__1276695__ {font-size:0}
.title__1276695__ p {font-family:var(--font1); word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1276695__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1276695__.style_top p {padding-top:10px}
.title__1276695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1276695__.style_right p {padding-right:14px}
.title__1276695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1276695__.style_bottom p {padding-bottom:12px}
.title__1276695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1276695__.style_left p {padding-left:14px}
.title__1276695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1276695__.style_circle1 p {padding-left:18px}
.title__1276695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1276695__.style_circle2 p {padding-left:18px}
.title__1276695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1276695__ p {font-size:24px}
	.title__1276695__.style_top p:before {width:32px}
	.title__1276695__.style_right p:before {height:32px}
	.title__1276695__.style_bottom p:before {width:32px}
	.title__1276695__.style_left p:before {height:32px}
}

/*     1271795 : 한줄 텍스트      */
.text__1271795__ p {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1271795__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1271795__ p {font-size:20px}
}

/*     1271805 : 공백      */
.solid_line__1271805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1271805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1271805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1271805__ {height:20px}
}

/*     1271815 : 이미지 리스트 (타일형)      */
.img_tile__1271815__ {overflow:hidden}
.img_tile__1271815__ .img_inner {margin:0 -5px}
.img_tile__1271815__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1271815__ * {box-sizing:border-box}
.img_tile__1271815__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1271815__ .item a {display:block}
.img_tile__1271815__ .figure {display:block}
.img_tile__1271815__ .figure img {vertical-align:top}
.img_tile__1271815__ .caption {display:block;margin-top:10px}
.img_tile__1271815__ .caption > span {display:block}
.img_tile__1271815__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1271815__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1271815__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1271815__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1271815__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1271815__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1271815__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1271815__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1271815__ .item {width:100%}
.col_m_2__1271815__ .item {width:50%}
.col_m_3__1271815__ .item {width:33.3333%}
.col_m_4__1271815__ .item {width:25%}
.col_m_1__1271815__ .item,
.col_m_2__1271815__ .item2n,
.col_m_3__1271815__ .item3n,
.col_m_4__1271815__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1271815__ .item,
	.col_m_2__1271815__ .item2n,
	.col_m_3__1271815__ .item3n,
	.col_m_4__1271815__ .item4n {clear:none}

	.col_t_1__1271815__ .item {width:100%}
	.col_t_2__1271815__ .item {width:50%}
	.col_t_3__1271815__ .item {width:33.3333%}
	.col_t_4__1271815__ .item {width:25%}
	.col_t_5__1271815__ .item {width:20%}
	.col_t_6__1271815__ .item {width:16.6666%}
	.col_t_1__1271815__ .item,
	.col_t_2__1271815__ .item2n,
	.col_t_3__1271815__ .item3n,
	.col_t_4__1271815__ .item4n,
	.col_t_5__1271815__ .item5n,
	.col_t_6__1271815__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1271815__ .img_inner {margin:0 -10px}
	.img_tile__1271815__ .item {padding:10px}
	.img_tile__1271815__ .caption {margin-top:15px}
	.img_tile__1271815__ .caption > span.content {margin-top:10px}

	.text_sml__1271815__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1271815__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1271815__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1271815__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1271815__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1271815__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1271815__ .item,
	.col_t_2__1271815__ .item2n,
	.col_t_3__1271815__ .item3n,
	.col_t_4__1271815__ .item4n,
	.col_t_5__1271815__ .item5n,
	.col_t_6__1271815__ .item6n {clear:none}

	.col_pc_1__1271815__ .item {width:100%}
	.col_pc_2__1271815__ .item {width:50%}
	.col_pc_3__1271815__ .item {width:33.3333%}
	.col_pc_4__1271815__ .item {width:25%}
	.col_pc_5__1271815__ .item {width:20%}
	.col_pc_6__1271815__ .item {width:16.6666%}
	.col_pc_1__1271815__ .item,
	.col_pc_2__1271815__ .item2n,
	.col_pc_3__1271815__ .item3n,
	.col_pc_4__1271815__ .item4n,
	.col_pc_5__1271815__ .item5n,
	.col_pc_6__1271815__ .item6n {clear:both}
}

/*     1271825 : 공백      */
.solid_line__1271825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1271825__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1271825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1271825__ {height:20px}
}

/*     1271835 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1271835__ {background:#f8f8f8; padding:15px; border:1px solid #e2e2e2;}
.text_list__1271835__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1271835__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1271835__ ul li:first-child {margin-top:0}
.text_list__1271835__ ul li span {
	display:table-cell;padding-right:10px;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__1271835__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__1271835__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1271835__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1271835__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1271835__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1271835__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1271835__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}
.text_list__1271835__ .title  {font-size:20px; font-family:'Pretendard', 'Noto Sans KR', Sans-serif; display:block; font-weight: bold;  padding-left: 15px; position: relative;margin-left:10px; margin-top: 5px;}
.text_list__1271835__ .title:before {content:''; position: absolute; top: 16%; left: 0; width: 4px; height: 20px; background:#0256d0;}

@media all and (min-width:1024px){
	.text_list__1271835__ ul li {font-size:18px}
}

/*     1276705 : 셀 설정      */
.cell_option__1276705__ {display:table;width:100%}
.cell_option__1276705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1276705__ {background:#f9f9f9; padding: 6% 2%;}
}

@media (min-width:1024px){
	.col__1276705__ {background:#f9f9f9; padding: 2%;}
}

/*     1276715 : 장문 텍스트      */
.textarea__1276715__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

.textarea__1276715__ p span {display:inline-block;}
.textarea__1276715__ p .text-01 {margin: 0 0 12px 0; font-size:1.2em; font-weight:bold;}
.textarea__1276715__ p .text-02 {margin: 0 0 12px 0;}
.textarea__1276715__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}
.textarea__1276715__ p .ud_line {background: linear-gradient(to top, #c8e3fd 50%, transparent 50%);}

@media all and (min-width:1024px){
	.textarea__1276715__ p {font-size:18px; padding:0 50px;}
}

/*     1276725 : HTML 편집기      */
.html__1276725__ * {line-height:1.4em; font-family: var(--font2);}


.html__1276725__ {font-size: 18px; color:#e66d1e;  text-align:center;}
.html__1276725__ span {color:#000;}
.html__1276725__ .num {font-weight:bold; font-size:1.4em; color:var(--blue); padding-left:10px; }
.html__1276725__ .title {display:flex; align-items:center; justify-content:center;}
.html__1276725__ .title .material-symbols-outlined {margin-right:6px; font-size:1.4em; font-family: 'Material Symbols Outlined' !important;}

@media (min-width:1024px) {
.html__1276725__ {font-size:22px;}
}


